Vector-2022.css – MediaWiki

From Bohemia Interactive Community
m (Fix)
m (Add back)
Line 2: Line 2:
#wikiPreview {
#wikiPreview {
max-width: unset !important;
max-width: unset !important;
}
#p-navigation {
margin-top: 0 !important;
}
}



Revision as of 19:10, 12 April 2025

.mw-content-container,
#wikiPreview {
	max-width: unset !important;
}
#p-navigation {
	margin-top: 0 !important;
}

/* mobile */
@media screen and (max-width:999px) {
	.mw-table-of-contents-container {
		height: unset;
	}
}